#donor_matching_employer_match_information {
  display: none !important;
}

#donation_sidebar .header1 {
  margin-top: -30px !important;
  background: #fff;
  padding-bottom: 30px;
}

.half-width {
  width: 49%;
  display: inline-block;
  vertical-align: top;
}

.pledge2 {
  font-weight: bold !important;
  color: #800000 !important;
  margin-top: 15px;
}

.pledge2 a {
  font-weight: bold !important;
  color: #800000 !important;
  font-size: 16px;
}

#premium_selector_list_container_premium_selector .half-width,
#premium_selector_list_container_premium_selector {
  width: 100% !important;
  padding-right: 0;
}

#mainContent {
  border-top: none !important;
}

.premium-selector-radio-option-short-description {
  display: none;
}

#premium_selector_raio_row input[type="radio"] {
  margin: 0 !important;
  margin-top: 5px !important;
}

div.responsive div.premium-selector-radio-option-row {
  margin-top: 5px;
  margin-bottom: 5px;
}


label[for="opt_out_checkbox_dropdown"] {
  display: none !important;
}

#opt_out_checkbox_radio {
  margin-top: 15px;
}

label[for="opt_out_checkbox_radio"] {
  font-size: 16px;
  color: #333333;
  line-height: 18px;
  margin: 0px;
  display: inline-block;
  max-width: 95% !important;
  padding-top: 15px;
}
